{% extends 'base/logsing.html' %}
{% load static %}
{% block title %}Carrito de Compras{% endblock %}

{% block content %}
<style>

  .btn-sample { 
      color: #FFFFFF; 
      background-color: #364361; 
      border-color: #FFFFFF; 
    } 
     
    .btn-sample:hover, 
    .btn-sample:focus, 
    .btn-sample:active, 
    .btn-sample.active, 
    .open .dropdown-toggle.btn-sample { 
      color: #FFFFFF; 
      background-color: #2A3245; 
      border-color: #FFFFFF; 
    } 
     
    .btn-sample:active, 
    .btn-sample.active, 
    .open .dropdown-toggle.btn-sample { 
      background-image: none; 
    } 
     
    .btn-sample.disabled, 
    .btn-sample[disabled], 
    fieldset[disabled] .btn-sample, 
    .btn-sample.disabled:hover, 
    .btn-sample[disabled]:hover, 
    fieldset[disabled] .btn-sample:hover, 
    .btn-sample.disabled:focus, 
    .btn-sample[disabled]:focus, 
    fieldset[disabled] .btn-sample:focus, 
    .btn-sample.disabled:active, 
    .btn-sample[disabled]:active, 
    fieldset[disabled] .btn-sample:active, 
    .btn-sample.disabled.active, 
    .btn-sample[disabled].active, 
    fieldset[disabled] .btn-sample.active { 
      background-color: #364361; 
      border-color: #FFFFFF; 
    } 
     
    .btn-sample .badge { 
      color: #364361; 
      background-color: #FFFFFF; 
    }
</style>
<script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
<link href="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css" rel="stylesheet"/>
<center>
<div class="card" style="width: 40rem;">
  <div class="card-body">
<br>
<form method="post">
  {% csrf_token %}
    <label for="fname">Número de tarjeta:</label><br>
    <input type="text" id="fname" name="fname" class="form-control" maxlength="16" placeholder="8888 8888 8888 8888"><br>
    <label for="lname">Fecha de expiración:</label><br>
    <div class="row">
      <div class="col-xs-6">
        <input type="text" class="form-control" placeholder="mes" maxlength="2" /> 
      </div>
      <div class="col-xs-6">
        <input type="text" class="form-control" placeholder="años" maxlength="2" /> 
     </div>
    </div>
    <br>
   <div class="input-group">
    <label for="lname" >CVV:</label><br>
    <input type="password" maxlength="3" id="lname" name="lname" class="form-control">
   </div>
   <br>
   <button type="submit" class="btn btn-sample " >Pagar</button>
    <a href="{% url 'home:inicio' %}" class="btn btn-dark">Volver</a>
</form>
<br>

<br>

</div>
</div>
</center>



{% endblock content %}